De nouvelles versions pour tous les niveaux de mises à jour publiques ont été publiées par l'équipe cPanel. Ces mises à jour apportent des modifications spécifiques à plusieurs problèmes de sécurité rencontrés avec cPanel/WHM. Tous les serveurs Nuagerie sont automatiquement mis à jour pour refléter ces modifications. Cependant, ces versions sont disponibles pour tous les clients via le système de mise à jour standard. Si vous avez désactivé les mises à jour automatiques de votre système cPanel, il est vivement recommandé de procéder à la mise à jour dès que possible.

cPanel a attribué à ces mises à jour les scores CVSSv3 compris entre 4.7 - 7.8. Pour en savoir plus sur les cotes de sécurité de cPanel, veuillez visiter https://go.cpanel.net/securitylevels.


COMMUNIQUÉS

Les versions suivantes de cPanel et WHM corrigent toutes les vulnérabilités connues:

  • 76.0.8 et plus tard
  • 74.0.11 et plus tard
  • 70.0.61 et plus tard

Les dernières versions publiques de cPanel & WHM pour tous les niveaux de mise à jour sont disponibles à l'adresse http://httpupdate.cpanel.net.


INFORMATIONS SUR LES QUESTIONS DE SECURITE

Les problèmes de sécurité ont été détectés et résolus par l'équipe de sécurité de cPanel. Comme ils pensent que ces vulnérabilités n'ont pas été rendues publiques, cPanel ne publiera pour le moment que des informations limitées sur les vulnérabilités.

Une fois que suffisamment de temps s'est écoulé pour permettre aux systèmes cPanel & WHM de se mettre automatiquement à jour vers les nouvelles versions, cPanel publiera des informations supplémentaires sur la nature des problèmes de sécurité. Cette version de sécurité ciblée corrige 9 vulnérabilités dans les versions 76, 74 et 70 du logiciel cPanel & WHM.

Si vous souhaitez en savoir plus sur le processus de publication de cPanel/WHM, veillez à lire leur documentation à l'adresse https://go.cpanel.net/versionformat.



 lundi, novembre 19, 2018



« Retour